NV ram exploit on OLD 3DS 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by 0bvious, May 9, 2015.

  1. 0bvious
    OP

    0bvious Advanced Member

    Newcomer
    94
    16
    Oct 1, 2007
    As usual with Gateway stuff I am not entirely clear about something and don't want to screw up my 3DS

    I have an OLD 3DSxl with sysnand 9.2. I have been using the browser exploit to load into Gateway. I have separated my sysnand and emunand.

    I cannot downgrade my sysnand to 4.5 because of save game incompatibilities.

    So can I install the Gateway NV Ram exploit on my sysnand to use the old DS menu exploit? All the guides are aimed at the New 3DS and I am not clear how this all works.

    Thanks
     
  2. Fatalanus

    Fatalanus GBAtemp Advanced Fan

    Member
    586
    210
    Jan 4, 2015
    Romania
    Yes, this is exactly what I wanted to do too.
    I hope GW will see this thread and do something for it!
     
  3. storm75x

    storm75x Remember that thing I don't remember? Yeah, that!

    Member
    633
    822
    Jan 3, 2015
    __̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲͡ ̲__
    Can't you already do that? It works the same way.
     
  4. 0bvious
    OP

    0bvious Advanced Member

    Newcomer
    94
    16
    Oct 1, 2007
    Has anyone successfully installed this exploit on an old 9.2 3DS?
     
  5. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,584
    1,800
    Apr 30, 2012
    Won't work as it is. Gateway could potentially support it in future versions but they haven't yet.
     
  6. MrJason005

    MrJason005 √2

    Member
    2,092
    1,156
    Nov 26, 2014
    Greece
    Κάπου
    the settings app they provide is for N3DS only. maybe it could work if you got a 4.5 settings up for O3DS via 3DNUS, I do not know.
    here's a list of cool things that gateway could do:
    • have support for cubic ninja on O3DS
    • have support for OoT on O3DS
    • have support for MSET downgrade on O3DS
    • maybe more that i do not know
     
  7. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    I think that the rop code to load the gw launcher is N3DS specific, even though you can install and use the settings app, you'd need a different ROP payload


    You could always downgrade
     
  8. MrJason005

    MrJason005 √2

    Member
    2,092
    1,156
    Nov 26, 2014
    Greece
    Κάπου
    yes but the OP said that he cannot because his game saves would be incompatible